:root {
--latercera: #aa272f;
--reportajes: hsl(from var(--latercera) h s 10%);
--tendencias: hsl(from var(--latercera) h s 30%);
--eldeportivo: hsl(from var(--latercera) h s 40%);
--laterceratv: hsl(from var(--latercera) h s 70%);
--ltpulso: orange;
--quepasa: #4bc7bd;
--culto: rgb(0, 142, 255);
--mouse: #21cbad;
--glamorama: pink;
--paula: rgb(0, 0, 0);
--masdeco: green;
--finde: purple;
--mtonline: lightgray;
--biut: purple;
--lacuarta: red;
--lahora: cyan;
--icarito: orange;
--unlimited: black;
--diarioconcepcion: #00607a;
--duna: black;
--beethoven: black;
--zero: black;
--disney: black
}

:root {
--main-color: hsl(356.3, 62.7%, 41%);
--main-color-contrast: white;
--main-button-color: #cc343d;
--main-button-color-contrast: white;
--second-color: rgb(27, 48, 67);
--second-color-contrast: white;
--third-color: var(--main-color);
--third-color-contrast: var(--main-color-contrast);
--bg-color: white;
--bg-color-contrast: black;
--bg-dark-1: #000;
--bg-dark-1-contrast: white;
--bg-dark-2: #0e0e0e;
--bg-dark-2-contrast: white;
--bg-dark-3: #1a1a1b;
--bg-dark-3-contrast: white;
--bg-videos: var(--bg-dark-3);
--bg-videos-contrast: var(--bg-dark-3-contrast);
--tier-color: hsl(from var(--bg-videos) h s calc(l + 4));
--tier-color-contrast: white;
--bg-transition: var(--bg-dark-1);
--bg-transition-contrast: var(--bg-dark-1-contrast);
--link-color: rgb(10, 60, 246);
--link-color-contrast: white;
--color-suscripcion: #ffba07;
--color-suscripcion-contrast: black;
--breadcrumbs-color: var(--main-color);
--breadcrumbs-color-color: var(--main-button-color-contrast);
--logo-color: var(--main-color);
--logo-color-color: var(--main-button-color-contrast);
--footer-color: var(--bg-videos);
--footer-color-contrast: var(--bg-videos-contrast);
--adsgray-color: #f7f7f7;
--adsgray-color-contrast: black;
--softgray-color: #f4f5f6;
--softgray-color-contrast: black;
--text-color: black;
--text-color-contrast: white;
--maxWidth: 1440px;
--fixedSideBar: 320px;
--radius: 5px;
--btn-radius: 6px;
--gridGap: 15px;
--gridGap-xs: 5px;
--globalMargin: 10px;
--pmargin: 1.5rem;
--info-color: #e1feff;
--info-color-contrast: black;
--info-color-text: #353f44;
--info-color-text-contrast: white;
--success-color: #40e3d4;
--success-color-contrast: black;
--danger-color: #ffe3e5;
--danger-color-contrast: black;
--warning-color: #fff3b6;
--warning-color-contrast: black;
--sizeF: 16;
--baseFontsize: calc(var(--sizeF) * 1px);
--size-h1: calc((32 / var(--sizeF)) * 1rem);
--size-h2: calc((28 / var(--sizeF)) * 1rem);
--size-h3: calc((24 / var(--sizeF)) * 1rem);
--size-h4: calc((20 / var(--sizeF)) * 1rem);
--size-h5: calc((18 / var(--sizeF)) * 1rem);
--size-h6: calc((16 / var(--sizeF)) * 1rem);
--borderPush: 50px;
--avatarSize: 50px;
--borderSocial: lightgray;
--borderSocial-contrast: black;
--whatsapp: hsl(142, 70%, 49%);
--whatsapp-contrast: black;
--facebook: hsl(221, 44%, 42%);
--facebook-contrast: white;
--twitter: hsl(210, 25%, 7.8%);
--twitter-contrast: white;
--mail: gray;
--mail-contrast: black;
--comment: gray;
--comment-contrast: black;
--actions: rgb(110, 108, 108);
--actions-contrast: black;
--actions-hover: rgb(80, 119, 248);
--actions-hover-contrast: white;
--bgSocial: white;
--bgSocial-contrast: black;
--bg-header-color: white;
--bg-header-color-contrast: black;
--motherbase-menu-color: color-mix(in lch, var(--text-color) 90%, white);
--modal-menu-color: linear-gradient(to bottom, rgb(from var(--bg-color) r g b / 1) 0%, rgb(from var(--bg-color) r g b /
.95) 30%);
--menu-text-color: var(--bg-header-color-contrast);
--border-header-color: rgb(from var(--text-color) r g b / 0.1);
--live-streaming-bg: var(--bg-videos);
--altoMenuAds: 110px;
--altoMenuTop: 40px;
--altoMenuTopDesktop: 50px;
--altoMenuBottom: 60px;
--altoMenuTopMobile: 50px;
--altoMenuBottomMobile: 35px;
--title-fonts: "miller-headline", serif;
--text-fonts: "georgia", times, times new roman, serif;
--system-font: "franklin-gothic-urw", helvetica, arial, verdana, sans-serif;
--weight-light: 300;
--weight-normal: 400;
--weight-bold: 700;
--cat-tag-font: var(--system-font);
--nav-menu-font: var(--system-font);
--hidden-menu-font: var(--system-font);
--wp-admin-hmobile: 46px;
--wp-admin-hdesktop: 32px;
--accesscolor: black;
--accesscolor-contrast: white;
--initial-square: 40px;
--hamburger-layer-width: 25px;
--hamburger-layer-height: 2px;
--hamburger-layer-spacing: 8px;
--hamburger-layer-color: var(--menu-text-color);
--hamburger-layer-border-radius: 3px;
--emConv: 18px;
--emMobileConv: 16px;
--hlred: #ff8e95;
--hlred-contrast: black;
--hlorange: #ffbf7a;
--hlorange-contrast: black;
--hlyellow: #ffec50;
--hlyellow-contrast: black;
--hlgreen: var(--success-color);
--hlgreen-contrast: black;
--hltblue: #b5e0ff;
--hltblue-contrast: black;
--hlblue: #8397ff;
--hlblue-contrast: black;
--hlpurple: #fc99ff;
--hlpurple-contrast: black;
--hlpink: #ffcdd5;
--hlpink-contrast: black
}

@supports not (color: hsl(from red h s calc(l - 20%))) {
:root {
--modal-menu-color: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.95) 30%);
--border-header-color: rgba(0, 0, 0, 0.1)
}
}

*,
*:before,
*:after {
-webkit-box-sizing: border-box;
box-sizing: border-box
}

html {
font-family: sans-serif;
line-height: 1.15;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
-ms-overflow-style: scrollbar;
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
font-size: var(--baseFontsize)
}

@-ms-viewport {
width: device-width
}

body {
margin: 0;
font-family: Assistant, sans-serif;
font-weight: 400;
line-height: 1.5;
color: var(--text-color);
text-align: left;
background-color: var(--bg-color);
-webkit-font-smoothing: antialiased;
overflow-x: hidden;
}

article,
aside,
figcaption,
figure,
footer,
header,
nav,
section {
display: block
}

hr {
background-color: rgb(from var(--text-color) r g b / 0.2);
border: none;
-webkit-box-sizing: content-box;
box-sizing: content-box;
color: lightgray;
height: 1px;
overflow: visible
}

p {
font-size: 1rem;
margin-top: 0;
margin-bottom: 15px
}

b,
strong {
font-weight: var(--weight-bold)
}

ul {
margin-top: 0;
margin-bottom: 1rem
}

ul ul {
margin-bottom: 0
}

a {
color: #e11229;
text-decoration: underline;
}

a:hover {
color: #007FFF;
}

a,
a:hover,
a:active,
a:focus,
button,
button:hover,
button:active,
button:focus {
outline: 0
}

small {
font-size: 80%
}

a:not([href]):not([tabindex]) {
color: inherit;
text-decoration: none
}

a:not([href]):not([tabindex]):focus {
outline: 0
}

figure {
margin: 0 0 1rem
}

img {
vertical-align: middle;
border-style: none;
max-width: 100%
}

svg {
overflow: hidden;
vertical-align: middle
}

h1,
h2,
h3,
h4,
h5 {
font-family: var(--title-fonts);
margin-bottom: 30px;
margin-top: 0
}

h1 {
line-height: 1.25;
font-size: var(--size-h1);
font-weight: 800
}

h2 {
font-size: var(--size-h2)
}

h3 {
font-size: var(--size-h3)
}

h4 {
font-size: var(--size-h4)
}

h5 {
font-size: var(--size-h5)
}

button {
border-radius: 0;
margin: 0
}

button:focus {
outline: 0;
outline: 0 auto -webkit-focus-ring-color
}

button,
input {
overflow: visible
}

button {
cursor: pointer
}

button::-moz-focus-inner {
padding: 0;
border-style: none
}

::-moz-selection {
background: var(--second-color);
color: var(--second-color-contrast)
}

::-moz-selection,
::selection {
background: var(--second-color);
color: var(--second-color-contrast)
}

:root {
--percent: 70%
}

.container {
padding: 0 var(--gridGap) 0 var(--gridGap)
}

body>* {
-webkit-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5 {
font-weight: var(--weight-bold);
line-height: 1.2em;
margin-bottom: 15px
}

p,
h5 {
font-weight: var(--weight-normal)
}

body footer.main-footer {
border-top: none;
color: #525252
}

body footer.main-footer {
background-color: #fff
}

figure {
padding: 0
}

figure,
figure img,
figure picture {
max-width: 100%
}

.sponsor {
font-family: var(--system-font)
}

.full-image {
left: 0;
position: absolute;
top: 0
}

.full-image img {
-o-object-fit: cover;
object-fit: cover
}

.full-image,
.full-image img {
height: 100%;
width: 100%
}

.d-flex {
display: -webkit-box;
display: -ms-flexbox;
display: flex
}

.d-flex-center {
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center
}

.font-sans {
font-family: var(--system-font)
}

.valign-middle {
vertical-align: middle
}

.valign-middle li {
vertical-align: middle
}

.p-relative {
position: relative
}

.p-left-10 {
padding-left: 10px
}

.m-bot-10 {
margin-bottom: 10px
}

.m-bot-30 {
margin-bottom: 30px
}

[class*="msg-"] {
border-radius: 3px;
padding: 10px;
font-family: var(--system-font);
background-color: var(--color);
border: 1px solid color-mix(in lch, var(--color) 92%, black);
color: hsl(var(--color) 30% h calc(s - 80) calc(l - 70%));
-webkit-box-shadow: 0 0 0 1px inset color-mix(in lch, var(--color) 20%, rgba(255, 255, 255, .42)), 0 0 10px color-mix(in
lch, var(--color) 20%, rgba(0, 0, 0, .12));
box-shadow: 0 0 0 1px inset color-mix(in lch, var(--color) 20%, rgba(255, 255, 255, .42)), 0 0 10px color-mix(in lch,
var(--color) 20%, rgba(0, 0, 0, .12))
}

.msg-primary {
--color: var(--info-color)
}

.no-list {
list-style: none;
padding-left: 0;
margin-bottom: 0;
margin-left: 0
}

.list-inline li {
display: inline-block
}

.main-figure {
width: 100%;
padding-top: 56%;
position: relative
}

@media (max-width: 1024px) {
.main-figure {
width: 110%;
margin-inline: -16px;
}
}

@media (max-width: 400px) {
.main-figure {
width: 115%;
}
}

.btn {
display: inline-block;
white-space: nowrap;
font-weight: var(--weight-normal);
text-align: center;
vertical-align: middle;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
padding: 0.5em 1em;
font-size: 0.85em;
line-height: 1.5;
border-radius: var(--btn-radius);
border-width: 1px;
border-style: solid;
-webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
-webkit-box-shadow 0.15s ease-in-out;
transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
-webkit-box-shadow 0.15s ease-in-out;
-o-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow
0.15s ease-in-out;
transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow
0.15s ease-in-out;
transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow
0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out
}

.btn:hover {
text-decoration: none
}

.btn:focus {
outline: 0;
-webkit-box-shadow: 0 0 0 0.2em hsl(from var(--text-color) h s 50% / 0.3);
box-shadow: 0 0 0 0.2em hsl(from var(--text-color) h s 50% / 0.3)
}

.btn {
font-family: var(--system-font);
color: var(--text-color);
background-color: hsl(from var(--text-color) h s 90%);
border-color: hsl(from var(--text-color) h s 70%);
text-decoration: none !important
}

.btn-default {
color: var(--text-color-contrast);
background-color: hsl(from var(--text-color) h s 50%);
border-color: hsl(from var(--text-color) h s 50%)
}

.btn-default:hover {
color: var(--text-color-contrast);
background-color: hsl(from var(--text-color) h s 30%);
border-color: hsl(from var(--text-color) h s 30%)
}

.btn-subscribe {
color: var(--color-suscripcion-contrast);
background-color: var(--color-suscripcion);
border-color: var(--color-suscripcion)
}

.btn-subscribe:hover {
color: var(--color-suscripcion-contrast);
background-color: color-mix(in lch, var(--color-suscripcion) 70%, white);
border-color: color-mix(in lch, var(--color-suscripcion) 70%, white)
}

.btn-subscribe:focus {
-webkit-box-shadow: 0 0 0 0.2em rgb(from var(--color-suscripcion) r g b / .3);
box-shadow: 0 0 0 0.2em rgb(from var(--color-suscripcion) r g b / .3)
}

.btn-outline-inverse {
color: white;
background-color: transparent;
border-color: white
}

.btn-outline-inverse:hover {
color: var(--text-color);
background-color: white;
border-color: white
}

.btn-outline-inverse:focus {
-webkit-box-shadow: 0 0 0 0.2em rgba(255, 255, 255, 0.3);
box-shadow: 0 0 0 0.2em rgba(255, 255, 255, 0.3)
}

.btn-sm {
padding: 0.35rem 0.55rem;
font-size: 0.75rem;
line-height: 1;
border-radius: var(--btn-radius)
}

.list-cat-y-tags {
list-style: none;
padding-left: 0;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
-webkit-box-flex: 1;
-ms-flex: 1 1 auto;
flex: 1 1 auto;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
font-family: var(--cat-tag-font)
}

.list-cat-y-tags>li {
display: -webkit-inline-box;
display: -ms-inline-flexbox;
display: inline-flex;
margin-bottom: 2px
}

.list-cat-y-tags>li:nth-child(n+2) span,
.list-cat-y-tags>li:nth-child(n+2) span {
margin-left: calc(var(--gridGap) / 2);
padding: 0.2rem 0.5rem
}

.list-cat-y-tags>li .drop {
position: absolute;
top: 30px;
right: 0;
z-index: 2
}

.list-cat-y-tags>li:not(.dropdown):first-child span {
font-weight: var(--weight-bold);
text-transform: uppercase;
color: var(--text-color);
margin-right: calc(var(--gridGap) / 2)
}

.list-cat-y-tags>li:not(.dropdown):nth-child(n+2) span {
max-width: 200px;
white-space: nowrap;
overflow: hidden;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
font-weight: var(--weight-normal);
line-height: 1;
background-color: var(--second-color);
color: white;
padding: 0.275rem 0.5rem;
font-size: 0.75rem;
border-radius: calc(var(--gridGap) * 3)
}

.list-cat-y-tags>li:not(.dropdown):nth-child(2) span {
background-color: var(--main-color);
color: white
}

@supports not (color: hsl(from red h s calc(l - 20%))) {
.btn {
color: var(--text-color);
background-color: #e6e6e6;
border-color: #b3b3b3
}

.btn-default {
color: var(--text-color-contrast);
background-color: gray;
border-color: gray
}

.btn-default:hover {
color: var(--text-color-contrast);
background-color: #4d4d4d;
border-color: #4d4d4d
}

.btn-subscribe {
color: var(--color-suscripcion-contrast);
background-color: var(--color-suscripcion);
border-color: var(--color-suscripcion)
}

.btn-subscribe:hover {
color: var(--color-suscripcion-contrast);
background-color: color-mix(in lch, var(--color-suscripcion) 70%, white);
border-color: color-mix(in lch, var(--color-suscripcion) 70%, white)
}

.btn-subscribe:focus {
-webkit-box-shadow: 0 0 0 0.2em rgba(255, 186, 7, 0.3);
box-shadow: 0 0 0 0.2em rgba(255, 186, 7, 0.3)
}

.btn-outline-inverse {
color: white;
background-color: transparent;
border-color: white
}

.btn-outline-inverse:hover {
color: var(--text-color);
background-color: white;
border-color: white
}

.btn-outline-inverse:focus {
-webkit-box-shadow: 0 0 0 0.2em rgba(255, 255, 255, 0.3);
box-shadow: 0 0 0 0.2em rgba(255, 255, 255, 0.3)
}
}

.x-xs-2,
.cover-grid .x-xs-2 {
grid-column: span 2
}

.cover-grid {
grid-template-columns: repeat(2, 1fr);
padding: 0 var(--gridGap);
max-width: var(--maxWidth);
margin: 0 auto;
-webkit-box-align: start;
-ms-flex-align: start;
align-items: start
}

.cover-grid,
.cover-grid .subgrid {
display: grid;
grid-gap: var(--gridGap) calc(var(--gridGap) * 2)
}

.cover-grid .subgrid {
grid-column: span 2;
grid-template-columns: repeat(2, 1fr);
min-width: 1px
}

.cover-grid .subgrid {
-ms-flex-line-pack: start;
align-content: start
}

@font-face {
font-family: "lt-picto";
src: url("") format("woff2");
font-weight: normal;
font-style: normal
}

[class^="ltpicto-"]:before {
font-family: "lt-picto";
font-style: normal;
font-weight: normal;
display: inline-block;
text-decoration: inherit;
width: 1em;
text-align: center;
font-variant: normal;
text-transform: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
text-rendering: auto
}

.ltpicto-facebook:before {
content: "\e807"
}

.ltpicto-fav-copesa:before {
content: "\e858"
}

.ltpicto-fav-culto:before {
content: "\e830"
}

.ltpicto-fav-eldeportivo:before {
content: "\e82d"
}

.ltpicto-fav-finde:before {
content: "\e82e"
}

.ltpicto-fav-glamorama:before {
content: "\e82f"
}

.ltpicto-fav-icarito:before {
content: "\e857"
}

.ltpicto-fav-lacuarta:before {
content: "\e84a"
}

.ltpicto-fav-lt:before {
content: "\e84d"
}

.ltpicto-fav-mouse:before {
content: "\e823"
}

.ltpicto-fav-mtonline:before {
content: "\e824"
}

.ltpicto-fav-paula:before {
content: "\e827"
}

.ltpicto-fav-pulso:before {
content: "\e84c"
}

.ltpicto-fav-quepasa:before {
content: "\e828"
}

.ltpicto-fav-tv:before {
content: "\e82b"
}

.ltpicto-flipboard:before {
content: "\e83d"
}

.ltpicto-headphone:before {
content: "\e8a4"
}

.ltpicto-instagram:before {
content: "\e809"
}

.ltpicto-linkedin:before {
content: "\e83f"
}

.ltpicto-search:before {
content: "\e818"
}

.ltpicto-twitter:before {
content: "\e81d"
}

.ltpicto-whatsapp:before {
content: "\e821"
}

.ltpicto-youtube:before {
content: "\e845"
}

.ltpicto-tiktok:before {
content: "\e8f0"
}

:root {
--PFcolor-1: #cc343d;
--PFcolor-1-contrast: white;
--PFcolor-3: rgb(227, 227, 227);
--PFtext-color: rgb(0, 0, 0);
--PFlink-color: rgb(10, 60, 246);
--PFsans: "franklin-gothic-urw", helvetica, arial, verdana, sans-serif;
--color-suscripcion: #ffba07;
--PFlightSquidInk: #31465f;
--PFdeepSquidInk: #152939;
--PFgrey: #828282;
--PFlightGrey: #c4c4c4;
--PFsilver: #e1e4ea;
--PFred: #dd3f5b;
--PFwhite: #ffffff;
--PFbutton-color: var(--PFwhite);
--PFform-color: var(--PFwhite);
--PFinput-background-color: var(--PFwhite)
}

@supports not (color: hsl(from red h s calc(l - 20%))) {}

:root {
--sizeImg: 80px
}

@media (min-width: 400px) {

.x-sm-4,
.cover-grid .x-sm-4 {
grid-column: span 4
}

.cover-grid {
grid-template-columns: repeat(4, 1fr)
}

.cover-grid .subgrid {
grid-template-columns: repeat(4, 1fr);
grid-column: span 4
}
}

@media (min-width: 768px) {

.cover-grid {
grid-template-columns: repeat(12, 1fr)
}

.cover-grid .subgrid {
grid-template-columns: repeat(12, 1fr);
grid-column: span 12
}

.x-md-6,
.cover-grid .x-md-6 {
grid-column: span 6
}

.x-md-12,
.cover-grid .x-md-12 {
grid-column: span 12
}

.cover-grid .subgrid.x-md-12 {
grid-template-columns: repeat(12, 1fr)
}

.container {
margin-left: auto;
margin-right: auto;
max-width: var(--maxWidth);
width: 100%
}

.noether-mod {
min-height: calc(100vh - 440px)
}
}

@media (min-width: 1000px) {

.x-lg-4,
.cover-grid .x-lg-4 {
grid-column: span 4
}

.cover-grid .subgrid.x-lg-4 {
grid-template-columns: repeat(4, 1fr)
}

html {
font-size: var(--baseFontsize)
}
}

@media (min-width: 1300px) {

.x-xl-3,
.cover-grid .x-xl-3 {
grid-column: span 3
}

.cover-grid .subgrid.x-xl-3 {
grid-template-columns: repeat(3, 1fr)
}
}

@media (min-width: 1300px) and (max-width: 1399px) {

.cover-grid,
.cover-grid .subgrid {
grid-gap: var(--gridGap)
}
}

.paragraph__important {
border-left: 4px solid #e11229;
padding-left: 10px;
font-style: italic;
font-family: "Charter", "Bitstream Charter", "Sitka Text", "Cambria", serif;
font-size: 20px;
margin-top: 2rem;
}

.label {
text-align: center;
display: block;
padding-bottom: 20px;
color: #646464;
font-family: "franklin-gothic-urw", helvetica, arial, verdana, sans-serif;
font-size: .855rem;
}

.disabled-link {
pointer-events: none;
}

.comments_title {
border-top: 2px solid #000;
color: #000;
font-family: Assistant, sans-serif;
font-size: 1.125rem;
font-weight: 800;
letter-spacing: .4px;
line-height: 20px;
padding-block: 0.6563rem;
text-transform: uppercase;
}

.slider-caption {
font-size: 16px;
color: gray;
padding-left: 15px;
}

.prime_figure {
background: #d3d3d3;
display: flex;
justify-content: center;
}

.prime_img {
object-fit: contain;
object-position: center;
width: 75%;
margin: 0 auto;
}

.red_text {
text-transform: uppercase;
color: #e11229;
}

.overflow-hidden {
overflow-x: hidden;
}

/* slider */
.carousel {
position: relative;
width: 100%;
margin: auto;
overflow: hidden;
margin-bottom: 30px;
}

.carousel-track {
display: flex;
transition: transform 0.5s ease-in-out;
}

.carousel img {
width: 100%;
height: 100%;
object-fit: cover;
flex-shrink: 0;
}

.btn {
position: absolute;
top: 50%;
transform: translateY(-50%);
background: rgba(0, 0, 0, 0.5);
color: white;
border: none;
padding: 10px;
cursor: pointer;
}

.prev {
left: 10px;
}

.next {
right: 10px;
}

.carousel-dots {
display: flex;
justify-content: center;
padding: 10px 0;
background-color: #fff;
}

.dot {
width: 12px;
height: 12px;
border-radius: 50%;
border: none;
margin: 0 5px;
background: #ccc;
cursor: pointer;
}

.dot.active {
background: #333;
}

.lightbox-img {
position: relative;
display: inline-block;
line-height: 0;
}

.lightbox-img--2 {
width: 100%;
display: flex;
justify-content: center;
background-color: rgb(220, 220, 220);
}


.lightbox-img::before {
content: "";
display: inline-block;
position: absolute;
left: 50%;
top: 50%;
transform: translate(-50%, -50%);
opacity: 0.5;
width: 50px;
height: 50px;
background-image: url("../index/lupa.svg");
background-repeat: no-repeat;
background-size: cover;
}

aside {
pointer-events: none;
user-select: none;
}

.carousel-track {
display: flex;
transition: transform 0.5s ease-in-out;
}

.feedback {
margin-bottom: 20px;
padding: 30px 16px 12px;
}


.feedback__body {
border-bottom: 1px solid #989898;
}

.feedback__header {
display: flex;
align-items: center;
padding-bottom: 20px;
}

p.feedback__text {
margin: 0 !important;
}

.feedback__photo {
flex-shrink: 0;
width: 130px;
height: 130px;
margin-right: 20px;
border-radius: 50%;
overflow: hidden;
}

.feedback__photo img {
width: 100%;
height: 100%;
margin: 0;
object-fit: cover;
}

.feedback .feedback__name {
margin: 0;
margin-bottom: 5px;
font-weight: 700;
font-size: 24px;
}

.feedback .feedback__position {
margin: 0;
font-size: 22px;
color: #787878;
}

.feedback__body {
padding: 16px 0;
}

.feedback__body p {
margin: 0;
}

.article-body__figure {
display: flex;
flex-direction: column;
margin-top: 2rem;
margin-inline: -16px;
text-align: end;
}

.article-body__figure__figcaption {
color: #404040;
font-family: Assistant, sans-serif;
font-size: .75rem;
line-height: .9812rem;
margin-inline: 16px;
margin-top: .5rem;
padding-bottom: .75rem;
}